<!DOCTYPE html>
<html lang="{{ grav.language.getActive ?: grav.config.site.default_lang }}">
<head>
    <meta charset="utf-8" />
    <title>{% if page.title %}{{ page.title|e('html') }} | {% endif %}{{ site.title|e('html') }}</title>

	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=5.0">
	<meta name="HandheldFriendly" content="true">

    <link rel="icon" type="image/png" href="{{ url('theme://images/favicon.png') }}" />
    <link rel="canonical" href="{{ page.url(true, true) }}" />       
	<link rel="stylesheet" href="{{ url('theme://css-compiled/spectre.min.css') }}" type="text/css" />
	<link rel="stylesheet" href="{{ url('theme://css/custom.css') }}" type="text/css" />
	<link rel="stylesheet" href="{{ url('theme://css/simplesearch.css') }}" type="text/css" />

	<script src="{{ url('theme://js/custom.js') }}"></script>
	
	
	<!-- Matomo Tag Manager -->
	<script>
		var _mtm = _mtm || [];
		_mtm.push({'mtm.startTime': (new Date().getTime()), 'event': 'mtm.Start'});
		var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
		g.type='text/javascript'; g.async=true; g.defer=true; g.src='https://af.analytics.elx.cloud/js/container_WpJWAlSl.js'; s.parentNode.insertBefore(g,s);
	</script>
	<!-- End Matomo Tag Manager -->
	
</head>
<script type='text/javascript' src='{{ url('plugin://simplesearch/js/simplesearch.js') }}'></script>
	
<body id="top" class="page_container"> 	 
	{% include('/partials/skiplink.html.twig') %}

	{% if theme_var('status_active') %}
		{% include('/partials/status_notification.html.twig') %}
		
	{% endif %}
	
	{% block body %}
		{{ block('content') }}
	{% endblock %}
	
	{% include('/partials/page_footer.html.twig') %}
	
	{% include('/partials/cookie_notification.html.twig') %}
	<script type='text/javascript' src='{{ url('plugin://simplesearch/js/simplesearch.js') }}'></script>
</body>
</html>
